import React from 'react';
export default function PenSize2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M186-233q0-19 14-33l493-494q14-13 33.5-13.5T760-760t14 33-14 33L266-200q-14 14-33 14t-33-14-14-33" })));
}
